繁体   English   中英

离子框架 6 Admob

[英]Ionic Framework 6 Admob

在未解决的情况下接触群众。 我正在尝试将 AdMob 集成到我的应用程序中。 我查看了 ionic 网站上的文档,它指向一个由于依赖性问题似乎不想安装的插件。 我也找到了其他一些插件,但同样,它们似乎都因为同样的原因而无法安装。 我找到了一个大约 5 个月前更新过的最新版本,但仍然是完全相同的问题(就是这个)

有谁知道在 Ionic Framework for Ad-Mob 中工作的任何插件? 我可以在安装时使用 --force 并且它会起作用吗?

最后我设法让它工作了。 似乎很多 Ionic 插件都过时了。 然而,有一个 GitHub 存储库,其中包含许多您需要的存储库,而且它似乎维护得相当好。

https://github.com/capacitor-community

①如果本文未解决您的问题,请点击查看与本文相关的问题
②如果本文未解决您的问题,请向程序员专用AI小助手提问
暂无
暂无

声明:本站的技术帖子网页,遵循CC BY-SA 4.0协议,如果您需要转载,请注明本站网址或者原文地址。任何问题请咨询:yoyou2525@163.com.

 
粤ICP备18138465号  © 2020-2024 STACKOOM.COM